4 Replies Latest reply on Oct 5, 2009 9:54 AM by james.whitehead

    Correct Engine Version for VSE8.7 P2 ?????

    DeanBaker
      Hi All.

      I have been reading other posts and some documentation for patch 2 for VSE8.7 and am I right in saying that when installing the patch you should be running the 5400 scan engine? I have been having some major problems when installing patch 2 (see my other posts) and was wondering if I should have upgraded the engine first?

      Any help is most appreciated.